App\Entity\Stat:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 10
        title:
            groups: [grid, all, broadcast]
            max_depth: 10
        symbol:
            groups: [grid, all, broadcast]
            max_depth: 10
